Package org.eclipse.microprofile.fault.tolerance.tck.metrics.common

# Class FallbackMetricHandler

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.metrics.common.FallbackMetricHandler

All Implemented Interfaces:
  `FallbackHandler<Void>`

@Dependent public class FallbackMetricHandler extends Object implements FallbackHandler<Void>

## Constructor Summary

Constructors
Constructor
Description
`FallbackMetricHandler()`

## Method Summary

Modifier and Type
Method
Description
`Void`
`handle(ExecutionContext context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FallbackMetricHandler

public FallbackMetricHandler()

## Method Details

### handle

public Void handle(ExecutionContext context)

Specified by:
  `handle` in interface `FallbackHandler<Void>`